The BOOST_PP_SEQ_TO_LIST macro converts a seq to a list.

#### Usage

BOOST_PP_SEQ_TO_LIST(seq)

#### Arguments

seq
  The seq to be converted.

See Also

- BOOST_PP_LIMIT_SEQ

#### Requirements

Header: <boost/preprocessor/seq/to_list.hpp>

#### Sample Code

    #include <boost/preprocessor/seq/to_list.hpp>

    BOOST_PP_SEQ_TO_LIST((x)(y)(z))
       // expands to (x, (y, (z, BOOST_PP_NIL)))

© Copyright Edward Diener 2011

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)